@font-face {
    font-family: 'novecento_sans_widebook';
    src: url('../fonts/novecentosanswide-book-webfont.eot');
    src: url('../fonts/novecentosanswide-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/novecentosanswide-book-webfont.woff2') format('woff2'),
         url('../fonts/novecentosanswide-book-webfont.woff') format('woff'),
         url('../fonts/novecentosanswide-book-webfont.ttf') format('truetype'),
         url('../fonts/novecentosanswide-book-webfont.svg#novecento_sans_widebook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'novecento_sans_widemedium';
    src: url('../fonts/novecentosanswide-medium-webfont.eot');
    src: url('../fonts/novecentosanswide-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/novecentosanswide-medium-webfont.woff2') format('woff2'),
         url('../fonts/novecentosanswide-medium-webfont.woff') format('woff'),
         url('../fonts/novecentosanswide-medium-webfont.ttf') format('truetype'),
         url('../fonts/novecentosanswide-medium-webfont.svg#novecento_sans_widemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media (min-width: 48em) {
    .pull-left-sm{
      float: left !important;
    }
    .pull-right-sm{
      float: right !important;
    }
    .navbar-toggleable-sm{
      height: auto !important;
    }
}
@media (max-width: 47.9em) {
    .clear-sm-down {
      clear: both !important;
    }
}

html{
    background: #333 url('/img/background.jpg') 50% 0%;
}

body{
    background: url('/img/background-top.png') repeat-x 0% 4.3125rem;
    color: #fff;
    font-family: 'novecento_sans_widebook', Arial, sans-serif;
    text-transform: lowercase;
}
.body-content{
  overflow: hidden;
}
a{
    color: #bf50b2;
}
a:hover,
a:focus{
    color: #fff;
}
h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6{
    font-family: 'novecento_sans_widemedium', Arial, sans-serif;
    font-weight: normal;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 1rem;
}
h1, .h1{
    font-size: 3.0rem;
    font-weight: bold;
}
h2, .h2{
    font-size: 1.5rem;
}
h3, .h3 {
    font-size: 1.25rem;
}
h4, .h4, 
h5, .h5 {
    font-size: 1.0rem;
}
p{
    margin-bottom: 2rem;
}
ol, ul, dl {
    margin-bottom: 2rem;
}
.row.no-gutter > [class*='col-'] {
    padding-right: 0rem;
    padding-left: 0rem;
}
.row.no-gutter {
    margin-left: 0rem;
    margin-right: 0rem;
}
.row.small-gutter > [class*='col-'] {
    padding-right: 0.2rem;
    padding-left: 0.2rem;
}
.row.small-gutter {
    margin-left: -0.2rem;
    margin-right: -0.2rem;
}
.btn-success {
    background-color: #a24495 !important;
    background-image: -webkit-linear-gradient(#a24495,#461f41) !important;
    background-image: -moz-linear-gradient(#a24495,#461f41) !important;
    background-image: linear-gradient(#a24495,#461f41) !important;
    border: none !important;
    color: #fff !important;
    font-family: 'novecento_sans_widemedium', Arial, sans-serif;
}
.btn-success:focus {
    background: #b645a7 !important;
}
.btn-primary {
    background-color: #8e4585;
    background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5));
    background-image: -moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5));
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5));
    border: none !important;
    color: #fff;
}
.btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .btn-primary.dropdown-toggle {
    background-color: #a24495;
    color: #fff;
}
.btn-primary:hover {
    background-color: #a24495;
    color: #fff;
}
.btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary:disabled:focus, .btn-primary.focus:disabled, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus {
    background-color: #8e4585;
}
.btn-primary.disabled:hover, .btn-primary:disabled:hover, fieldset[disabled] .btn-primary:hover {
    background-color: #8e4585;
}
.btn-secondary {
    background-color: #888;
    background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5));
    background-image: -moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5));
    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5));
    border: none !important;
    color: #fff;
}
.btn-secondary:focus, .btn-secondary.focus, .btn-secondary:active, .btn-secondary.active, .open > .btn-secondary.dropdown-toggle {
    background-color: #aaa;
    color: #fff;
}
.btn-secondary:hover {
    background-color: #aaa;
    color: #fff;
}
.btn-secondary.disabled:focus, .btn-secondary.disabled.focus, .btn-secondary:disabled:focus, .btn-secondary.focus:disabled, fieldset[disabled] .btn-secondary:focus, fieldset[disabled] .btn-secondary.focus {
    background-color: #888;
}
.btn-secondary.disabled:hover, .btn-secondary:disabled:hover, fieldset[disabled] .btn-secondary:hover {
    background-color: #888;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 0.75rem 2.0rem;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}
.form-control,
.input-group-addon {
    background-color: #2d2d2d;
    border-color: #1a1a1a;
    color: #fff;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.input-group-addon {
    background-color: #3a3a3a;
}
.form-control:focus{
    border-color: #1a1a1a;
    -webkit-box-shadow: 0 0 20px rgba(255,255,255,0.2);
    -moz-box-shadow: 0 0 20px rgba(255,255,255,0.2);
    box-shadow: 0 0 20px rgba(255,255,255,0.2);
}
.form-control:disabled, .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #888;
    opacity: 0.2;
}

.grid:after,
.pageGrid:after{
    clear: both;
    content: '';
    display: table;
}
.pageGrid:after{
    margin-bottom: 1px;
}
.pageGrid-left{
    float: left;
    padding-right: 0.9375rem;
}
.pageGrid-right{
    float: right;
    padding-left: 0.9375rem;
}

.contact-form{
    margin-top: -0.5rem;
}
.contact-form label{
    margin-top: 0.5rem;
    margin-bottom: 0;
    
}
.contact-form-submit{
    text-align: right;
    padding-top: 1rem;
    padding-bottom: 2rem;
}

@media (max-width: 47.9em) {
    .pageGrid-left,
    .pageGrid-right{
        float: none !important;
        padding-left: 0;
        padding-right: 0;
        width: auto !important;
    }
}
.google-map{
  overflow: hidden;
  padding-bottom: 2rem;
}
.google-map > div{
  max-width: 100%;
}

label.required{
  font-weight: bold;
}

#navbar-main{
    position: relative;
}
@media (min-width: 29em){
    .lang-switcher{
        position: absolute;
        right: 0; top: 0;
    }
}
@media (min-width: 48em){
    .lang-switcher{
        right: -1.5rem;
    }
}

.lang-switcher ul{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.lang-switcher ul li{
    display: inline-block;
}
@media (min-width: 29em){
    .lang-switcher ul li{
        line-height: 4.3;
    }
}
.lang-switcher ul li img{
    opacity: 0.65;
    padding: 1rem 0.25rem;
}
.lang-switcher ul li a:hover img{
    opacity: 1.0;
}

#header{
    margin-bottom: 1rem;
}
.navbar-toggler {
    padding: 1.5rem 0.75rem;
}
.navbar-brand {
    padding-bottom: 0.75rem;
    padding-top: 0.75rem;
    position: relative;
    z-index: 1;
}
@media (max-width: 33.9em) {
    .navbar-brand{
        max-width: 23%;
        max-width: calc(100% - 12.5rem);
    }  
}



.navbar-nav .nav-item {
    display: inline-block;
    float: none;
}
.navbar-nav .nav-item + .nav-item {
  background: url('/img/navbar-separator.png') no-repeat 0 50%;
    margin-left: 0rem;
    padding-left: 1.5625rem;
}
.navbar-nav .nav-link{
    color: #fff;
    padding: 1.375rem 1rem;
}
.nav-link:focus,
.nav-link:hover{
    color: #bf50b2;
}
@media (max-width: 47.9em){
    .main-nav{
        text-align: center;
    }
    .main-nav .navbar-nav .nav-item + .nav-item {
      background: none;
      padding-left: 0rem;
    }
    .main-nav .navbar-nav .nav-link {
        padding: 1.0rem 0.5rem;
    }
}
@media (max-width: 61.9em){
    .main-nav .navbar-nav .nav-link {
        padding: 1.375rem 0.25rem;
    }
}

#cart-header-info{
  background: url('/img/icon-cart.png') no-repeat 0 50%;
  position: relative;
  z-index: 1;
}
#cart-header-info strong{
  background: #98428d;
  display: inline-block;
  height: 1rem;
  font-size: 0.75rem;
  font-weight: normal;
  line-height: 1rem;
  text-align: center;
  min-width: 1rem;
  position: relative;
    top: -0.5rem;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  border-radius: 0.5rem;
}
#cart-header-info:hover strong,
#cart-header-info:focus strong{
  background: #89357a;
  color: #fff;
}
#cart-header-info span{
  display: none;
}
@media (min-width: 34em) {
    #cart-header-info span{
      display: inline;
    }
}

@media (min-width: 48em){
    #login-box{
      margin-right: 4.0rem;
      position: relative;
      z-index: 3;
    }
}
.navbar-nav.login-buttons{
  font-size: 0.875rem;
  line-height: 1.5rem;
  text-align: center;
}
.navbar-nav.login-buttons .nav-item {
  position: relative;
}
.navbar-nav.login-buttons .nav-item + .nav-item {
    background: none;
    padding-left: 0rem;
}
.navbar-nav.login-buttons .nav-item + .nav-item:before{
    color: #bbb;
    content: '/';
    float: left;
    padding: 1.375rem 0rem;
}
.navbar-nav.login-buttons .nav-link{
    color: #bbb;
    padding: 1.375rem 0.25rem 1.375rem 0.75rem;
}
.navbar-nav.login-buttons .nav-link:hover{
    color: #fff;
}
#link-login strong,
#link-register strong{
    background: url('/img/icon-login.png') no-repeat 50% 50%;
    color: transparent;
    display: block;
    outline: none;
    font-size: 0rem !important;
    width: 1.5rem;
}
#link-register strong{
    background: url('/img/icon-register.png') no-repeat 50% 50%;
}
@media (max-width: 61.9em){
    .navbar-nav.login-buttons .nav-item + .nav-item:before{
      display: none;
    }
    .navbar-nav.login-buttons .nav-link{
        padding: 1.375rem 0.5rem;
    }
}
.logged-user-link{
    cursor: pointer;
}
.logged-user-link i{
    background: url('/img/icon-user.png') no-repeat 50% 50%;
    float: left;
    height: 1.5rem;
    width: 1.5rem;
}
.logged-user-link strong{
    color: #fff;
    float: left;
    width: 6.5rem;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#logged-user-menu{
  background: #fff;
  font-size: 1rem;
  padding: 1rem;
  position: absolute;
    top: 3.75rem;
    left: -7rem;
  z-index: 3;
  width: 12rem;
  box-shadow: 0 0 10px #000;
}
#logged-user-menu:before{
  background: none;
  color: #fff;
  content: '▲';
  display: block;
  line-height: 1rem;
  overflow: hidden;
  position: absolute;
  width: 1rem; height: 1rem;
  right: 3.0rem; top: -0.75rem;
}
#logged-user-menu a:hover{
  color: #000;
}


.categories ul{
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}
.categories > ul{
  background: url('/img/categories.png') repeat-x;
  margin: 0 0px 40px 0px;
  /*padding-bottom: 20px;*/
}
.categories > ul:before,
.categories > ul:after{
  background: url('/img/categories-left.png') repeat-x;
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  left: -93px;
  width: 93px; height: 72px;
}
.categories > ul:after{
  background: url('/img/categories-right.png') repeat-x;
  left: auto;
  right: -93px;
}
.categories li{
  display: inline-block;
}       
.categories a{
  display: block;
}
.categories > ul > li{
  padding: 9px 15px;
}
@media (min-width: 48em) and (max-width: 61.9em) {
    .categories > ul > li{
      padding: 9px 0px;
    }
    .categories > ul > li > a{
      transform: scale(0.75);
    }
}
.categories > ul > li > a{
  background-position: top center;
  background-repeat: no-repeat;
  color: #000;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  text-indent: -999px;
  width: 80px;
}
.categories > ul > li > a:hover,
.categories > ul > li.nav-active > a{
  background-position: bottom;
}
.categories > ul > li > a.c-1{
  background-image: url('/img/cat-promin.png');
  width: 100px;
}
.categories > ul > li > a.c-2{
  background-image: url('/img/cat-women.png');
}
.categories > ul > li > a.c-3{
  background-image: url('/img/cat-knuspi.png');
}
.categories > ul > li > a.c-4{
  background-image: url('/img/cat-djokolife.png');
  width: 100px;
}
.categories > ul > li > a.c-10{
  background-image: url('/img/cat-fitnessfood.png');
  width: 100px;
}
.categories > ul > li > a.c-12{
  background-image: url('/img/cat-promin-athletic.png');
  width: 98px;
}
.categories ul ul{
  background: url('/img/categories-sub.png');
  position: absolute;
  top: 58px;
  left: 65px;right:65px;
  z-index: 1;
}
.categories ul ul:before,
.categories ul ul:after{
  background: url('/img/categories-sub-left.png');
  content: '';
  display: block;
  position: absolute;
  top: 0px;
  left: -74px;
  width: 74px; 
    /*height: 36px;*/
  bottom: 0;
  z-index: -1;
}
.categories ul ul:after{
  background: url('/img/categories-sub-right.png') 100% 0%;
  left: auto;
  right: -74px;
}
.categories ul ul a{
  color: #fff;
  line-height: 26px;
  padding: 5px 15px;
}
.categories ul ul li.nav-active a{
  text-decoration: underline;
}
.categories ul ul ul{
  display: none;
}
@media (max-width: 47.9em){
    .categories ul{
      background: #fff;
      margin: 0;
      padding: 0;
    }
    .categories > ul{
      -webkit-box-shadow: 0 0 1rem #000;
      -moz-box-shadow: 0 0 1rem #000;
      box-shadow: 0 0 1rem #000;
    }
    .categories ul:before,
    .categories ul:after{
      display: none !important;
    }
    .categories li {
        display: block;
    }
    .categories li a{
      width: auto !important;
    }
    .categories ul ul{
      background: #683a64;
      position: relative; 
        top: 0; right: 0; bottom: 0; left: 0;
    }
    .categories ul ul:before{
      background: none;
      color: #683a64;
      content: '▲';
      display: block !important;
      line-height: 1rem;
      margin-left: -0.5rem;
      overflow: hidden;
      width: 1rem; height: 1rem;
      left: 50%; top: -0.5rem;
    }
    .categories ul ul li{
      display: inline-block;
    }
}
@media (min-width: 47.9em) {
    .categories ul li:hover > ul,
    .categories ul li.nav-active > ul {
        display: block;
    }
    .categories ul ul{
        text-indent: -30px;
        display: none;
    }
    .categories ul ul a {
        padding: 5px 12px 5px 42px;
    }
}

.social-top{
  background: url('/img/social-top.png') no-repeat;
  color: #000;
  line-height: 58px;
  margin-right: -65px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 350px;height: 58px;
  z-index: 2;
}

.social-top p{
  display: none;
}
.social-top p + p{
  display: block;
}
a.fb-icon,
a.youtube-icon,
a.instagram-icon{
  background: url('/img/social-icons.png') no-repeat;
  display: inline-block;
  height: 30px;
  font-size: 12px;
  line-height: 15px;
  margin: 0 20px;
  overflow: hidden;
  vertical-align: middle;
  text-indent: -10rem;
  word-wrap: break-word;
  width: 30px;
}
a.fb-icon:hover{
  background-position: left bottom !important;
}
a.youtube-icon{
  background-position: center top;
}
a.youtube-icon:hover{
  background-position: center bottom !important;
}
a.instagram-icon{
  background-position: right top;
}
a.instagram-icon:hover{
  background-position: right bottom !important;
}
footer a.fb-icon{
  background-position: left center;
}
footer .infoboxIdsocial a.youtube-icon{
  background-position: center center;
}
footer .infoboxIdsocial a.instagram-icon{
  background-position: right center;
}

/* <PRODUCT-LIST> */
.product-list-header{
  display: none;
}

.product-list > [class*=productId]{
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.product-list > [class*=productId] > a{
  color: #fff;
  display: block;
  text-align: center;
}
.product-list > [class*=productId] > a:hover{
  text-decoration: none;
}
.product-list > [class*=productId] > a > h2{
  font-size: 1.5rem;
  height: 3rem;
  line-height: 1.5rem; 
  position: relative;
}
.product-list > [class*=productId] > a > h2 > span{
  display: block;
  min-height: 3rem;
  max-height: 4.5rem;
  overflow: hidden;
  padding: 0 0.9375rem;
  position: absolute; bottom: 0;
  width: 100%;
}
.product-list-image-box{
  overflow: hidden;
  margin-bottom: 1rem;
  position: relative;
}
.product-list > [class*=productId] > a .product-list-image-box:before{
  background: url('/img/pattern-stripes.png');
  content: 'product detail';
  display: block;
  font-size: 1.5rem;
  position: absolute;
  top: 50%;left: 0%;
  visibility: hidden;
  width: 100%;
  z-index: 1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.product-list > [class*=productId] > a:hover .product-list-image-box:before{
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  visibility: visible;
}
.product-list > [class*=productId] > a:hover .product-list-image-box > span > img{
  opacity: 0.5;
}


.product-list-image-box > span > img{
  height: auto;
  width: auto;
  max-height: 100%;
  max-width: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.product-list-price{
  background: url('/img/pattern-stripes.png');
  display: inline-block;
  font-size: 1.5rem;
  padding: 0 10px;
}
.product-list-price strong{
  font-weight: normal;
}

@media (min-width: 34em) {
    .product-list-image-box{
      height: 13.9375rem;
    }
}
@media (min-width: 48em) {
    .product-list-image-box{
      height: 12.25rem;
    }
}
@media (min-width: 62em) {
    .product-list-image-box{
      height: 12.4375rem;
    }
}
@media (min-width: 75em) {
    .product-list-image-box{
      height: 15.5rem;
    }
}

.pagination-nav{
  text-align: center;
}
.pagination > li > a, .pagination > li > span {
    background: none;
    border: none;
    color: #fff;
    border-radius: 0px !important;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background: url('/img/pattern-stripes.png');
    border: none;
    color: #fff;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    background: url('/img/pattern-stripes.png');
    border: none;
    color: #fff;
}

/* </PRODUCT-LIST> */
.promin-variation-pick h4{
    font-family: 'novecento_sans_widebook', Arial, sans-serif;
}
.promin-variation-pick [class*=promin-variation-pick-]{
    padding-top: 1rem;
}
.promin-variation-pick .btn{
    background: none;
    border: none;
    padding: 0;
    margin: 0 0.5rem 0.5rem -0.5rem;
}
.promin-variation-pick .btn input{
    display: none;
}
.promin-variation-pick .btn input + span{
    color: #fff;
    display: block;
    font-weight: bold;
    padding: 0.25rem 0.5rem;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.promin-variation-pick .btn input:hover + span,
.promin-variation-pick .btn input:focus + span,
.promin-variation-pick .btn input:checked + span{
    background: url('/img/pattern-stripes.png');
}
.promin-variation-pick .btn input:active + span{
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
}
.promin-variation-pick .btn input[disabled] + span,
.promin-variation-pick .btn input:disabled + span{
    opacity: 0.4;
    text-decoration: line-through;
}

.promin-variation-pick .promin-variation-pick-remove{
    margin-top: -1rem;
    margin-bottom: 1rem;
    overflow: hidden;
}
.promin-variation-pick .btn.promin-variation-remove{
    background: url('/img/pattern-stripes-red.png');
    padding: 0.25rem 0.5rem;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    margin-left: 100rem;
    margin-right: -100rem;
}
.promin-variation-pick .btn.promin-variation-remove.active{
    margin-left: 0;
}

.product-detail-retailPrice{
  margin: 0;
}
.product-detail-retailPrice strong{
  font-size: 1.5rem;
  font-weight: normal;
}
.product-detail-price-vat{
    font-family: "novecento_sans_widemedium",Arial,sans-serif;
}
.product-detail-price-vat strong{
    font-size: 2.5rem;
    line-height: 2.5rem;
}
.product-detail-price-no-vat{
    display: none;
}

@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); }	
    50% { -webkit-transform: scale(1.2); }
    100% { -webkit-transform: scale(1); }
}
@keyframes pulse {
    0% {transform: scale(1); }	
    50% {transform: scale(1.2); }
    100% {transform: scale(1); }
}
        
#sbm{
    -webkit-animation: 0.5s pulse 0.3s;
    animation: 0.5s pulse 0.3s;
}
#sbm:disabled{
    position: relative;
    -webkit-animation: none;
    animation: none;
}
#sbm:disabled:hover:before,
#sbm[disabled]:hover:before{
  background: #000;
  content: 'pick up variant';
  font-size: 1.0rem;
  position: absolute;
  left: 0;top: 33%;   
  opacity: 1;
  width: 100%;
}
#sbm.cart-button-progress:before,
#sbm[style*=position]:before{
  display: none;
}
@media (max-width: 33.9em) {
    .sbm-box{
      text-align: center;
    }
    #sbm{
      display: block;
      width: 100%;
    }
}
#quantity{
  display: inline-block;
  width: 4rem;
}
.product-detail-description,
.product-detail-description2{
  margin-top: 3rem;
  margin-bottom: 4rem;
}
.product-detail-description2 table{
  margin-bottom: 3rem;
  width: 100% !important;
}
@media (max-width: 33.9em){
    .product-detail-description2 table{
      display: block;
      overflow-x: auto;
    }
}
.product-detail-description2 table tr:hover{
  background: rgba(0,0,0,0.3);
}

.product-detail-description2 table th,
.product-detail-description2 table td{
  border-bottom: 1px solid #444;
  padding: 0.25rem 0.25rem;
}
.product-detail-description2 table td:first-child{
  padding: 0.25rem 0.25rem 0.25rem 0;
}

.cart-nav{
  padding-bottom: 2rem;
}
.cart > .row,
.cart-summary-table > .row{
  border-top: 1px solid #222;
  padding-top: 2rem;
  margin-bottom: 1rem;
  -webkit-box-shadow: inset 0 15px 15px -15px #000; 
  -moz-box-shadow: inset 0 15px 15px -15px #000; 
  box-shadow: inset 0 15px 15px -15px #000; 
}
.cart-discount{
  margin-bottom: 1rem;
}
.discount-table{
  margin-bottom: 1rem;
}
.discount-table th,
.discount-table td{
  border-bottom: 1px solid #555;
  padding: 0.25rem 0.75rem;
}
#cart-shipping fieldset{
  border-bottom: 1px solid #222;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  -webkit-box-shadow: inset 0 15px 15px -15px #000; 
  -moz-box-shadow: inset 0 15px 15px -15px #000; 
  box-shadow: 0 15px 15px -15px #000; 
}
#cart-shipping fieldset legend{
  margin: 1rem 0 0 0;
}
#cart-shipping label{
  margin: 1rem 0 0 0;
}

.navbar-article{
  padding: 0;
  margin-left: -0.5rem;
}
.navbar-article a{
  color: #aaa;
  display: inline-block;
  padding: 0.5rem;
}
.navbar-article .nav-active a{
  color: #fff;
}

.article-box > a{
  color: #fff;
  display: block;
  overflow: hidden;
  position: relative;
}
.article-box > a > img{
  width: 100%;height: auto;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.article-box > a:hover > img{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
}
.article-box > a .article-description-wrap{
  background: rgba(0,0,0,0.7);
  padding: 2.0rem;
  position: absolute;
    bottom: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.article-box > a:hover .article-description-wrap{
  background: rgba(0,0,0,0.6);
}
.article-box > a .article-description{
  max-height: 7rem;
  overflow: hidden;
}

footer{
  background: #111;
  margin: 0 -100rem;
  padding: 4rem 100rem 0 100rem;;
}
footer .navbar{
  padding: 2rem 1rem;
}

.footer-nav-primary .navbar-nav .nav-link{
    padding: 0.75rem 1rem;
}
.footer-nav-secondary .navbar-nav .nav-item + .nav-item {
    background: none;
    padding-left: 0rem;
}
.footer-nav-secondary .navbar-nav .nav-link {
    color: #aaa;
    padding: 0.75rem 1rem;
}
.footer-nav-secondary .navbar-nav .nav-link:focus,
.footer-nav-secondary .navbar-nav .nav-link:hover {
    color: #fff;
}
@media (max-width: 33.9em) {
    footer .navbar-nav{
        border-bottom: 1px solid #444;
        padding: 1rem 0;
    }
    footer .footer-nav-primary .navbar-nav{
        border-top: 1px solid #444;
    }
    footer .navbar-nav .nav-item{
        background: none !important;
        display: block;
        padding-left: 0rem !important;
    }
    footer .navbar-nav .nav-link{
        padding: 0.25rem 0 !important;
    }
}

.copyright{
  color: #777;
  font-size: 0.875rem;
  padding-top: 3rem;
}
.copyright a{
  color: #999;
}

#cboxLoadedContent {
    background: #111 !important;
    border: 5px solid #333;
    overflow: hidden !important;
}
#cboxLoadedContent *{
  box-sizing: border-box;
}
.login-form-box{
  padding: 1rem;
}

body.page-1 .list-unstyled.row{
  margin-bottom: 0;
}
body.page-1 .list-unstyled.row .nav-link{
  color: #fff;
  display: block;
  opacity: 0.5;
  outline: none;
}
body.page-1 .list-unstyled.row .nav-link.active{
  opacity: 1;
}
body.page-1 .list-unstyled.row .nav-link > h1{
  font-size: 1.25rem;
  line-height: 1.25rem;
  height: 2.5rem;
  margin: 0;
  text-align: center;
}
@media (min-width: 48em){
  body.page-1 .list-unstyled.row .nav-link > h1{
    font-size: 1.5rem;
    line-height: 1.5rem;
    height: 1.5rem;
  }
}


.category{
  margin: 0 50px;
  position: relative;
}
.product-list-navigation-buttons > span{
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    position: absolute;
      top: 0;
    width: 26px;height: 100%;
    z-index: 2;
    opacity: 0.2; 
}
.product-list-navigation-buttons > span:hover{
    opacity: 0.6;
}
.product-list-navigation-left{
    background: url('/img/arrow-left.png') no-repeat 0 30%;
    left: -50px;
}
.product-list-navigation-right{
    background: url('/img/arrow-right.png') no-repeat 0 30%;
    right: -50px;
}

.category .product-list{
    overflow: hidden;
    font-size: 0rem;
    white-space: nowrap;
}
.category .product-list > [class*="productId"]{
    display: inline-block;
    float: none;
    position: relative;
    white-space: normal;
    -webkit-transition: 0.5s margin-left;
    -moz-transition: 0.5s margin-left;
    transition: 0.5s margin-left;
}
.category .product-list > [class*="productId"].product-list-first{
    margin-left: -100%;
}
@media (min-width: 34em) {
    .category .product-list > [class*="productId"].product-list-first{
        margin-left: -50%;
    }
}
@media (min-width: 48em) {
    .category .product-list > [class*="productId"].product-list-first{
        margin-left: -33.333%;
    }
}
@media (min-width: 62em) {
    .category .product-list > [class*="productId"].product-list-first{
        margin-left: -25%;
    }
}

body.page-1 .tab-content{
  background: #0f0f0f;
  margin: 0 -100rem;
  padding: 0rem 100rem 2rem 100rem;
}
body.page-1 .tab-pane{
}
body.page-1 .tab-pane h2{
  border-bottom: 1px solid #222;
  font-size: 1.25rem;
  line-height: 1.5rem;
  margin: 0 0 2.5rem 0;
  padding: 1rem;
}


#headerbanner .banner-list{
    overflow: hidden;
    font-size: 0rem;
    white-space: nowrap;
    line-height: 250px;
}
#headerbanner .banner-list > [class*="bannerId"]{
background: url('/img/banner-light.png') no-repeat 50% 50%;
background-size: 0% 0%;
    display: inline-block;
    float: none;
    padding-bottom: 7%;
    position: relative;
    vertical-align: middle;
    white-space: normal;
    -webkit-transition: 1s all;
    -moz-transition: 1s all;
    transition: 1s all;
}
#headerbanner .banner-list > [class*="bannerId"] > a{
    outline: none;
}
#headerbanner .banner-list > [class*="bannerId"]:hover{
    opacity: 1 !important;
}
/*---- slide 0- ----*/
#headerbanner .banner-list > [class*="bannerId"].banner-list-first{
    opacity: 0.2;
    margin-left: -25%;
    width: 25%;
} 
/*----- slide 1 -----*/
#headerbanner .banner-list > [class*="bannerId"].banner-list-first + [class*="bannerId"]{
    opacity: 0.2;
    width: 25%;
} 
/*----- slide 2 -----*/
#headerbanner .banner-list > [class*="bannerId"].banner-list-first + [class*="bannerId"] + [class*="bannerId"]{
    width: 50%;
    background-position: 50% 100%;
    background-size: 100% 50%;
} 
/*----- slide 3+ -----*/
#headerbanner .banner-list > [class*="bannerId"].banner-list-first + [class*="bannerId"] + [class*="bannerId"] ~ [class*="bannerId"]{
    opacity: 0.2;
    width: 25%;
} 
@media (max-width: 33.9em) {
    #headerbanner .banner-list > [class*="bannerId"].banner-list-first{
        margin-left: -100%;
    }
    #headerbanner .banner-list > [class*="bannerId"]{
        width: 100% !important;
        opacity: 1 !important;
    }
} 
@media (min-width: 34em) {
    #headerbanner .banner-list{
        line-height: 250px;
    }
    #headerbanner .banner-list > [class*="bannerId"]{
        padding-bottom: 30px;
    }
}
@media (min-width: 48em) {
    #headerbanner .banner-list{
        line-height: 340px;
    }
    #headerbanner .banner-list > [class*="bannerId"]{
        padding-bottom: 45px;
    }
}
@media (min-width: 62em) {
    #headerbanner .banner-list{
        line-height: 460px;
    }
    #headerbanner .banner-list > [class*="bannerId"]{
        padding-bottom: 60px;
    }
}
@media (min-width: 75em) {
    #headerbanner .banner-list{
        line-height: 590px;
    }
    #headerbanner .banner-list > [class*="bannerId"]{
        padding-bottom: 90px;
    }
}

.homepage-motto-wrap{
  text-align: center;
}
.homepage-motto{
  display: inline-block;
  margin: -1rem auto 3rem auto;
  overflow: hidden;
}
.homepage-motto p{
  display: inline-block;
  font-size: 1.5rem;
  margin: 0;
  position: relative;
}
.homepage-motto p:before,
.homepage-motto p:after{
  border-top: 1px solid #fff;
  content: '';
  position: absolute;
    top: 1.20rem;
  width: 99rem;
}
.homepage-motto p:before{
  left: -100rem;
}
.homepage-motto p:after{
  right: -100rem;
} 

.registration-form label{
  margin: 0.5rem 0 0 0;
}
.registration-form fieldset{
  margin: 0 0 2rem 0;
}

.team-member{
  font-size: 0.9375rem;
  text-transform: none; 
  margin-bottom: 2rem;
}
.team-member img{
  width: 100%;
}
.team-member h1,
.team-member h2{
  text-transform: uppercase;
}
.team-member h1{
  font-size: 1.5rem;
}
.team-member h2{
  font-size: 1.05rem;
}
.team-member-info{
  background: rgba(0,0,0,0.65);
  margin-top: -5.0rem;
  padding: 1rem 2rem;
  position: relative;
}
@media (min-width: 48em) {
    .team-member-info{
      min-height: 39rem;
    }
}
@media (min-width: 62em) {
    .team-member-info{
      min-height: 43rem;
    }
}
@media (min-width: 75em) {
    .team-member-info{
      min-height: 36rem;
    }
}
.team-member-products{
  background: rgba(0,0,0,0.65);
  min-height: 10rem;
  padding: 0rem 2rem 1rem 2rem;
}
.team-member ul span{
  color: #a24495; 
  display: inline-block;
  padding-right: 0.5rem;
}

ul.team-member-personal-info li:before{
  content: '— ';
  color: #a24495; 
  
}